package com.house365.ws.dao.mapper;

import com.house365.beans.entity.CloudCountEntity;
import org.springframework.stereotype.Repository;

import java.util.List;
import java.util.Map;

/**
 * @author Created by 365 on 2020/8/24.
 */
@Repository
public interface CloudCountMapper {

    void save(CloudCountEntity entity);

    CloudCountEntity getById(int id);

    List<CloudCountEntity> queryByConditions(Map<String, Object> map);

}
